.links {
  width: calc(100% - 100px);
  max-width: 1600px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .links {
    width: 92vw;
  }
}
.links a {
  text-align: center;
  border-bottom: 1px solid #000;
  line-height: 54px;
  font-size: 1.6rem;
  font-family: var(--ff-shippri);
}
@media (max-width: 767px) {
  .links a {
    font-size: 1.4rem;
  }
}
.links a:not(.is-active) {
  color: #999;
  border-bottom-color: #ddd;
}
@media (hover: hover) and (min-width: 1000px) {
  .links a:hover {
    color: #333;
  }
}

.gallery {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .gallery {
    margin-top: 10.6666666667vw;
  }
}
.gallery__selects {
  width: 1200px;
  margin: 0 auto;
  background-color: #f5f5f5;
  padding: 30px 50px;
}
@media (max-width: 767px) {
  .gallery__selects {
    width: 92vw;
    padding: 4vw 6.6666666667vw;
  }
}
.gallery__select {
  position: relative;
}
.gallery__select::after {
  content: "";
  background: url(../images/common/select.webp) center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/common/select.webp) 1x, url(../images/common/select@2x.webp) 2x);
  background-image: image-set(url(../images/common/select.webp) 1x, url(../images/common/select@2x.webp) 2x);
  width: 16px;
  height: 9px;
  position: absolute;
  right: 30px;
  top: 50%;
  translate: 0 -50%;
  pointer-events: none;
}
@media (max-width: 767px) {
  .gallery__select::after {
    right: 4vw;
  }
}
.gallery__select select {
  background-color: #fff;
  border: none;
}
.gallery__wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 1700px;
  padding-left: 50px;
  padding-right: 50px;
  gap: 40px;
  margin: 100px auto 0;
}
@media (max-width: 767px) {
  .gallery__wrap {
    margin-top: 13.3333333333vw;
    width: 92vw;
    gap: 1.3333333333vw;
    padding-left: 0;
    padding-right: 0;
  }
}
.gallery__wrap img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}